@charset "EUC-JP";
/* ==== Update 2005.6.23 ==== */

/* ==== Tab navi ==== */
#tabnavi{}

#tabnavi .vl-nocss{ display:none; }

#tabnavi span{
	float:left;
	text-align:center;
	margin-right:5px;
	width:90px;
	color:#FFF;							/* Tab txt color */
}

#tabnavi a{
	display:block;
	padding:3px 0;
	width:90px;
	color:#FFF;							/* Tab link color */
	cursor:hand;						/* for WinIE */
	text-decoration:none;			/* for Opera */
}

#tabnavi small{
	display:block;
	padding:3px 0;
}

#tabnavi a small{
	display:inline;
	padding:0;
	text-decoration:underline;
}

#tabnavi .tl12, #tabnavi .tl12-on, #tabnavi .tl12 a, #tabnavi .tl12-on a{
	width:120px;
}

#tabnavi .tl9-on, #tabnavi .tl9-on a, #tabnavi .tl12-on, #tabnavi .tl12-on a{
	color:#FFF;							/* Tab link color(selected) */
}

#tabnavi span{ background:#99A5B5 url("../dimg/tab_c90.gif") no-repeat left top; }
#tabnavi .tl12{ background:#99A5B5 url("../dimg/tab_c120.gif") no-repeat left top; }
#tabnavi .tl9-on{ background:#237 url("../dimg/tab_c90.gif") no-repeat left top; }
#tabnavi .tl12-on{ background:#237 url("../dimg/tab_c120.gif") no-repeat left top; }

/* ==== Corner navi(modern) ==== */
/* header */
a.cl{
	padding:3px 10px;
	white-space:nowrap;
	display:block;
}

#on a.cl{
	padding:0;
	white-space:nowrap;
	display:block;
}

#cnavi td{
	border-top:1px solid #EFEFEF;
}

#cnavi td#on{
	border-top:1px solid #AAA;
}

td#on strong{
	padding:3px 10px;
	white-space:nowrap;
	display:block;
}

/* footer */
.fcnavi a.cl{
	padding:3px 10px;
	white-space:nowrap;
	display:block;
}

#on-fcn a.cl{
	padding:0px;
	white-space:nowrap;
	display:block;
}

#on-fcn small{
	padding:3px 8px;
	white-space:nowrap;
	display:block; }

/* common */
a.cl{ text-decoration:none; }
a.cl small{ text-decoration:underline; }
p.in{ margin:10px 10px;}

/* ==== title bar ==== */
/* h3 */
* html div.tb1{ height:1%; }			/* hack for IE */
div.tb1 h3.s{ margin:0; padding:2px 6px; color:#FFF; background:#026; }
div.tb1 h3.d{ margin:0; padding:2px 6px; color:#FFF; background:#026; float:left;}
div.tb1 p{ margin:0; padding:2px 6px; color:#FFF; background:#026; white-space:nowrap; text-align:right;}
div.tb1 a{ color:#FFF; }

* html div.tb2{ height:1%; }			/* hack for IE */
div.tb2 h3.s{ margin:0; padding:2px 6px; color:#FFF; background:#05C; }
div.tb2 h3.d{ margin:0; padding:2px 6px; color:#FFF; background:#05C; float:left;}
div.tb2 p{ margin:0; padding:2px 6px; color:#FFF; background:#05C; white-space:nowrap; text-align:right;}
div.tb2 a{ color:#FFF; }

* html div.tb3{ height:1%;}			/* hack for IE */
div.tb3 h3.s{ margin:0; padding:2px 6px; color:#FFF; background:#BF0000; }
div.tb3 h3.d{ margin:0; padding:2px 6px; color:#FFF; background:#BF0000; float:left;}
div.tb3 p{ margin:0; padding:2px 6px; color:#FFF; background:#BF0000; white-space:nowrap; text-align:right;}
div.tb3 a{ color:#FFF; }

* html div.tb4{ height:1%;}			/* hack for IE */
div.tb4 h3.s{ margin:0; padding:2px 6px; color:#000; background:#E6E6C3; }
div.tb4 h3.d{ margin:0; padding:2px 6px; color:#000; background:#E6E6C3; float:left;}
div.tb4 p{ margin:0; padding:2px 6px; color:#000; background:#E6E6C3; white-space:nowrap; text-align:right;}
div.tb4 a{ color:#000; }


.tolist{
	text-align:right;
	margin:10px 0px;
}
/* PR */
#rect .pr-bar{
	padding:1px;
	font-size:10px;
	letter-spacing:2px;
	color:#FFF;
	background-color:#999;				/* Service Color */
	text-align:center;
}

/* ==== General title ==== */
/* h4 variation */
.type-a1{ margin:5px 0; padding:1px 5px; border-left:5px solid #026; color:#026; }
.type-a2{ margin:5px 0; padding:1px 5px; border-left:5px solid #05C; color:#05C; }

.type-b1{ margin:0 0 5px; padding:1px; font-weight:normal; }
.type-b1 img{ margin-right:5px; }

/* ==== Information Box ==== */

span.nl{}

#info1{ border:1px solid #CCC; margin-bottom:20px; }

#info1 h3.i{
	margin:0;
	padding:2px 6px;
	color:#DB2424;
	background-image:url('http://sports.www.infoseek.co.jp/baseball/img/info_bg_mlb.gif');
}

#info1 .ibox{ margin:0; padding:4px; line-height:120%; }
#info1 .news{ padding-left:5px; border-left:3px solid #DB2424; }
#info1 strong{ color:#555; }

/* ==== Left&Right Box style ==== */
/* Frame */
.framebox{
	margin-bottom:10px;
	border:1px solid #999;				/* frame Color */
}

/* Title bar */
.framebox h3{
	margin:0;
	padding:2px 6px;
	color:#FFF;
	background:#226;					/* Service Color */
}

* html div.sb1{ height:1%; }			/* hack for IE */
div.sb1{ padding-top:1px; background:#777; }
div.sb1 h3.label1{ float:left; }
div.sb1 p{ margin:0; padding:2px 6px; background:#777; white-space:nowrap; text-align:right; }
div.sb1 a{ color:#FFF; }

.framebox h4.label2{
	margin:0;
	padding:2px 6px;
	font-weight:normal;
	color:#666;
	background:#EEE;
}

* html div.sb2{ height:1%; }			/* hack for IE */
div.sb2{ padding-top:1px; background:#EEE; }
div.sb2 h4.label2{ float:left; }
div.sb2 p{ margin:0; padding:2px 6px; background:#EEE; white-space:nowrap; text-align:right; }

/* List style */
.framebox ul.list{
	margin:5px 0 10px 20px;
	padding:0;
}

.framebox ul.list li{
	line-height:100%;
	margin-bottom:5px;
}

/* More */
p.more1{
	margin:10px 5px 5px;
	text-align:right;
}

/* Weather */
h5.weather{
	margin:3px 0px 1px 0px ;
	color:#fff;
	font-weight:normal;
}
.wecolor{
	margin:3px 0px 1px 0px ;
	color:#ff0000;
	font-weight:normal;
}

/* TV */
.tvTxt{
	margin:0px 0px 4px 0px;
	color:#333;
	font-weight:normal;
}
.tvTxt2{
	margin:2px 0px 2px 0px;
	color:#333;
	font-weight:normal;
}

/* Map Search */
h5.mapsearch{
	margin:0;
	color:#fff;
}

/* Relation Service */
.framebox h5.relation1{
	margin:0;
	padding:2px 6px;
	color:#000;
	background:#E6E6C3;					/* Service Color(sub) */
}

.framebox h5.relation2{
	margin:0;
	padding:2px 6px;
	color:#000;
	background:#EEE;
}

div#servlist{
	padding:5px;
}

div#servlist h6{
	margin:0 0 5px;
	padding:0;
	font-weight:normal;
}

div#servlist span.cap1{
	padding-left:24px;
	line-height:110%;
	color:#555;
	display:block;
}

ul.rlist{
	margin:5px 0 10px 20px;
	padding:0;
}

ul.rlist li{
	line-height:120%;
	margin-bottom:5px;
}

ul.rlist span.cap1{
	line-height:120%;
	color:#555;
}

/* ==== Multipurpose margin style ==== */

.tb5{
	margin:5px 0;
}

.tb10{
	margin:10px 0;
}

.t5b10{
	margin:5px 0 10px;
}

.t5b15{
	margin:5px 0 15px;
}

.t5b20{
	margin:5px 0 20px;
}

.t10b15{
	margin:10px 0 15px;
}

.t10b20{
	margin:10px 0 20px;
}

/* ==== Multipurpose Text style ==== */

.tx{ margin:0; padding:0; }
.tx100{ margin:0; padding:0; line-height:100%; }
.tx110{ margin:0; padding:0; line-height:110%; }
.tx120{ margin:0; padding:0; line-height:120%; }

/* ==== Multipurpose Positioning style ==== */

br.clr{ clear:both; }

/* ==== Hide Divider ==== */

hr.hidediv{
	display: none;
}

/* ==== Local Footer(Copyright) ==== */

#localfooter p{
	border-top:1px solid #999;
	margin:0 0 16px;
	padding:8px 0 0;
	text-align:center;
}

/* ==== Service link ==== */

#servlinlk p{
	border-top:1px solid #CCC;
	margin:0;
	padding:10px 10px 0;
}

/* ==== Global Footer ==== */

#globalfooter ul{
	border-bottom:3px solid #900;
	margin:0;
	padding:4px;
	background:#EEE;
	text-align:center;
}
/* WinIE only */
body #globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 5px 0 8px;
	list-style:none;
	display:inline;
}

body #globalfooter li.right{
	border:0;
	margin:0;
	padding:0 8px;
	list-style:none;
	display:inline;
}
/* hac for WinIE */
html>body #globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 8px 0 5px;
	list-style:none;
	display:inline;
}

html>body #globalfooter li.right{
	border:0;
	margin:0;
	padding:0 5px;
	list-style:none;
	display:inline;
}

#globalfooter li a{
	color: #555;
}

#globalfooter p{
	border-top:1px solid #CCC;
	margin:0;
	padding:3px;
	text-align:center;
}

/* ==== Service header ==== */

#servHeader #searchbox{
    border-bottom:1px solid #BF0000;   /* color change (Service Color Only) */
}

